/**Begin D:\PDM_UPGRADE\PDM1\BOS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_NEWMODEL_WHITELIST') 
 CREATE TABLE T_BD_NEWMODEL_WHITELIST (
FID BIGINT DEFAULT 0 NOT NULL,
FBASEDATAID VARCHAR(36) DEFAULT ' ' NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\BOS_table.sql **/
